QGIS Application - Bug report #21030

Crash on exit - multiple times
2019-01-18 08:28 PM - Nick Cook

Status: Closed
Priority: Normal
Assignee:

Category: Unknown

Affected QGIS version:3.4.3

Operating System: Windows 10 64 Bit
Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: duplicate

Copied to github as #: 28849

Description

User Feedback

On shutdown

Report Details

Crash ID: 62f1fcd2045780cb9f127836e6b579b8665f3e63

Stack Trace

proj_lpz_dist :
proj_lpz_dist :

QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::QgsCoordinate Transform :

QHashData::free_helper :

QgsCoordinateTransform::addToCache :
QgsCoordinateTransform::invalidateCache :

QgsApplication::exitQgis :
QgisApp::~QgisApp :
CPLStringList::operator[] :
main :
BaseThreadInitThunk :
RtlUserThreadStart :

QGIS Info

QGIS Version: 3.4.3-Madeira

QGIS code revision: commit:2f64a3c4e7
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17134

Related issues:

Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened

2018-10-30

History

#1 - 2019-01-20 03:13 AM - Jiirgen Fischer

- Duplicates Bug report #20283: Crash when exiting program [proj_Ipz_dist] added

2025-06-13

12




#2 - 2019-01-20 03:13 AM - Jiirgen Fischer
- Resolution set to duplicate
- Status changed from Open to Closed

2025-06-13 22



